Subject: Re: bug#14966: 24.3.50; Char-displayable-p is a very long running function

From: "Sebastien Vauban" <[email-masked]>
Date: Mon, 29 Jul 2013 10:19:47 +0200

Stefan Monnier wrote:
>> when running on mains. If running on battery, that figure would even be
>> multiplied by a factor ~3.5.
>
> By "would be" you mean you haven't actually tried it?

I did not try only that portion of code. The factor 3.5 is what I observe on
my full Emacs config file.

> I'd expect that the 400ms are not all spent waiting for the CPU, but
> some non-negligible part of it is spent waiting for I/O, so it might
> not take much more time with a CPU running 5 times slower.

Best regards,
  Seb

-- 
Sebastien Vauban